



@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #ca6027;
	--bs-secondary: rgb(0, 0, 0);
	--bs-primary-rgb: 218, 96, 39;
	--bs-secondary-rgb: 0, 0, 0;
	--bs-font-sans-serif:  "Inter", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family:  "Inter", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #1A1A1A;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 10px;
	--bs-box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.20);
	--bs-box-shadow-sm:  0 0 5px 0 rgba(0, 0, 0, 0.20);
	--bs-box-shadow-lg:  0 0 10px 0 rgba(0, 0, 0, 0.20);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family:  "Inter", sans-serif;;
	--bs-headers-font-weight: 700;
	--rz-container-width: 1312px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3 ease-in-out;
	--rz-modal-border-radius: 10px;
	--rz-links-color: #000000;
	--rz-links-hover-color: #000000;
	--bs-light: rgba(218, 96, 39, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#1A1A1A}
h2,.h2{font-size: min(40px, 6.2vw); color:#1A1A1A}
h3,.h3{font-size: min(36px, 5.4vw); color:#1A1A1A}
h4,.h4{font-size: min(32px, 4.8vw); color:#1A1A1A}
h5,.h5{font-size: min(24px, 4.4vw); color:#1A1A1A}
h6,.h6{font-size: min(20px, 4.2vw); color:#1A1A1A}

a {
	color: #000000;
}

a:hover{
	color: #000000
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(20px, 3vw);
	--bs-btn-padding-y: min(16px, 3vw);
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #000000;
	--bs-btn-bg: #ffffff;
	--bs-btn-border-color: #0552ec00;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #ffffff;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #ffffff;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #FBEFE9;
	--bs-btn-border-color: #FBEFE9;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #FBEFE9;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #FBEFE9;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #FBEFE9;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #DA6027;
	--bs-btn-border-color: #DA6027;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: #000000;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: #000000;
	--bs-btn-hover-color: #000000;
	--bs-btn-active-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#000000;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 330px;
	--rz-left-col-padding: 70px 15px;
	--rz-left-col-margin: 0 0 10px;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 885px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 70px 15px 70px 50px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: unset;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 24px 10px 10px;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #1A1A1A;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: 20px 30px;
		--rz-submenu-item-color: #1A1A1A;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 0;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 24px 10px 10px;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #1A1A1A;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: 20px 30px;
		--rz-submenu-item-color: #1A1A1A;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 0;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 20px 10px;
	--rz-submenu-title-bg: #000;
	--rz-submenu-title-font-color: #ffffff;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 10px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #DA6027;
	--bs-breadcrumb-item-padding-x: 10px;
	--bs-breadcrumb-item-active-color: #000;
	--bs-breadcrumb-link-color: #000;
	--bs-breadcrumb-divider: '\F231';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: 20px;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 207px;
	--rz-logo-margin-top: -34px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #1A1A1A;
	--rz-nav-link-hover-color: #000000;
	--rz-nav-link-hover-bg-color: rgb(251, 239, 233);
	--rz-nav-link-padding-x: 16px;
	--rz-nav-link-padding-y: 16px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #000000;
	--rz-nav-mega-link-first-child-color: #1a1a1a;
	--rz-nav-mega-second-child-link-color: #1A1A1A;
	--rz-nav-mega-column-count: 5;
	--rz-nav-mega-padding-y: 60px;
	--rz-nav-mega-padding-x: 64px;
	--rz-nav-font-size: 14px;
	--rz-nav-font-weight: 700;
	--rz-nav-dropdown-font-size: 14px;
	--rz-nav-dropdown-bg-color: #FFFFFF;
	--rz-nav-dropdown-bg-link-color: #FBEFE9;
	--rz-nav-dropdown-border-radius: 0;
	--rz-nav-mega-second-child-font-size: 12px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #000000;
	--rz-header-icons-color-mobile: #DA6027;
	--rz-scroll-header-bg-color-mobile: #000000;
	--rz-scroll-header-icons-color-mobile: #DA6027;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 97px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 207px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 100vw;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 80px;
		--rz-carousel-controls-width: 60px;
		--rz-carousel-controls-font-size: 20px;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #DA6027;
	--rz-carousel-controls-border-radius: 10px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.20);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 350px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 10px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 16px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #000000;
	--rz-qlink-text-color: #000000;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: var(--bs-border-color);
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 60px;
	--rz-qlink-icon-height: 60px;
	--rz-qlink-icon-bg-color: #F4F4F4;
	--rz-qlink-icon-color: #DA6027;
	--rz-qlink-icon-border-color: var(--bs-border-color);
	--rz-qlink-icon-border-width: 0;
	--rz-qlink-icon-border-radius: 10px;
	--rz-qlink-icon-font-size: 22px;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 18px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #ffffff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #000000;
	--rz-tile-border-color: #da6027;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #000000;
	--rz-tile-footer-btn-color: #ffffff;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.30) 100%);
}

/* section header */
.staff-contact a span {word-break: break-word;flex: 1;}
.sec-hero-caption{backdrop-filter:blur(3px)}
.sec-hero-caption .rz-section-header-title,.sec-hero-caption .rz-section-header-subtitle{text-shadow:0 0 30px #000000e6;letter-spacing:1px}
.sec-hero-caption .form-control{height:60px;padding:10px 32px}
.sec-hero-caption .header-search-wrap{max-width:588px}
.sec-hero-caption button.search-btn-with-icon:hover{background:#000}
.sec-hero-caption button.search-btn-with-icon{width:40px;height:40px;display:flex;align-items:center;justify-content:center;background:#DA6027;color:#fff;right:10px!important}
.sec-hero-caption .form-control::placeholder{font-size:12px;font-weight:700;color:#000}
.site-header{box-shadow:0 0 10px 0 #0003}
h2.rz-section-header-title span{font-weight:400}
.site-header .header-logo-img{height:99px}
.homepage-quick-links .tns-ovh{padding:10px;margin:-10px}
.tns-controls button:hover{background:#000}
.tns-controls button[data-controls="next"] i:before{content:'\F280'}
.tns-controls button[data-controls="prev"] i:before{content:'\F27F'}
.rz-qlink[data-qlink-layout="horizontal"]{box-shadow:0 0 10px 0 #0003;transition:all .3s}
.rz-qlink[data-qlink-layout="horizontal"]:hover{background:#FBEFE9}
.rz-qlink[data-qlink-layout="horizontal"]:hover .rz-qlink-icon{background:#da6027;color:#fff;transition:all .3s}
.rz-news-card[data-card-layout="stacked"] .rz-card-img-wrap{min-height:202px}
.rz-card-body{padding:0}
.rz-news-card[data-card-layout="stacked"]{border:0;box-shadow:0 0 10px 0 #0003}
.rz-news-card[data-card-layout="stacked"] .news-published-text,.rz-news-card[data-card-layout="stacked"] .news-date-month-short{display:none}
.rz-news-card[data-card-layout="stacked"] .rz-card-date{padding:10px 15px;font-size:12px;font-weight:700;color:#fff;background:#000000b3;position:absolute;top:10px;left:10px;border-radius:8px}
.rz-news-card[data-card-layout="stacked"] .rz-news-button{padding:12px 20px;position:relative;width:100%;display:flex!important;justify-content:space-between!important;background:#F4F4F4;border:none;border-radius:0 0 10px 10px;color:#000;font-size:12px;font-weight:400;transition:all .3s;}
.rz-news-card[data-card-layout="stacked"] .rz-card-title{padding:30px 20px}
.rz-news-card[data-card-layout="stacked"] .rz-card-text {padding: 0 20px;}
.rz-news-card[data-card-layout="stacked"] .rz-news-button i:before{content:'\F280'}
#sec-news .rz-news-card[data-card-layout="stacked"] .rz-card-img-overlay{background:linear-gradient(180deg,#0000 0%,#0000004d 100%)}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-date{background:#FBEFE9;color:#000;transition:all .3s}
.rz-news-card[data-card-layout="stacked"]:hover .rz-news-button{background:#000;color:#fff;text-decoration:underline;transition:all .3s;font-weight:700}
#events:before{content:"";background:url(../../website_assets/events-bg.png);background-position:bottom;background-repeat:no-repeat;background-size:contain;inset:0;position:absolute}
.mini-calendar-wrap:not(.active){display:none!important}
.mini-calendar-wrap{padding:30px;box-shadow:0 0 10px 0 #0003;border-radius:0 0 10px 10px;clip-path:inset(1px -10px -10px -10px);background:#ffffff80}
#cal-tabs{display:flex;justify-content:space-between;align-items:center;gap:4px}
#cal-tabs button.active:before{content:"";background:#DA6027;inset:0 245px;position:absolute;height:4px;top:90%}
#cal-tabs button{border:none;color:#fff;width:100%;padding:16px 20px;background:#000;font-size:16px;font-weight:700;border-radius:10px 10px 0 0;clip-path:inset(-10px -10px 1px -10px);margin-bottom:-2px;position:relative}
#cal-tabs button.active{border-radius:10px 10px 0 0;transform-origin:bottom;background:#fff0;color:#000;box-shadow:none;clip-path:inset(-10px -10px 1px -10px);box-shadow:0 0 10px 0 #0003}
#cal-tabs button:hover{text-decoration:underline}
.mini-calendar-wrap:not(.active){display:none!important}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;padding:0 20px 58px;border-radius:10px;box-shadow:0 0 10px 0 #0003}
.rz-mini-events h2.fc-toolbar-title{color:#000;font-size:clamp(18px,3vw,24px)!important;font-style:normal;font-weight:700;line-height:1.5;text-transform:capitalize}
.rz-mini-events .fc-prev-button .fc-icon:hover,.rz-mini-events .fc-next-button .fc-icon:hover{color:#da6027!important}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:24px;height:24px;display:flex;align-items:center;justify-content:center;font-size:23px!important;color:#000;border-radius:5px;margin-top:-2px}
.rz-mini-events .fc-icon-chevron-left:before{content:'\F27F';font-family:"bootstrap-icons";display:inline-block;font-size:14px;font-weight:600}
.rz-mini-events .fc-icon-chevron-right:before{content:"\F280";font-family:"bootstrap-icons";display:inline-block;font-size:14px;font-weight:600}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:20px;border-bottom:2px solid #DA6027;margin-left:-20px;margin-right:-20px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:0;color:#1A1A1A;font-size:16px;font-weight:600;line-height:13px;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#1A1A1A;font-size:14px;font-weight:700;letter-spacing:-.32px;text-decoration:none;pointer-events:none;padding:12px 0;margin:2px 1px;max-width:78px;width:100%;height:51px;display:flex;align-items:center;justify-content:center;border-radius:8px}
.rz-mini-events .fc-day-today a.fc-daygrid-day-number{background:#000;color:#fff;font-weight:700}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number:after{background:#000!important}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:#18547100}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#858585;font-weight:400}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#fbefe9!important;font-weight:700;padding:0 5px;border-radius:0 20px 20px 0;line-height:1.2;height:30px;position:absolute;bottom:15px;left:calc(50% - -40px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:0;right:0;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-prev-button .fc-icon:hover,.rz-mini-events .fc-next-button .fc-icon:hover{background:#1d438700;color:#000}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:20px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#000!important;padding:0 5px;position:absolute;bottom:15px;left:calc(50% - 26px);transform:translateX(-50%);margin:0;border:none;border-radius:20px 0 0 20px;height:30px;line-height:1px;text-transform:capitalize!important;font-weight:700}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{pointer-events:all;color:#1A1A1A}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#EFF3F3!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:71px;max-height:51px;background:#18547100;z-index:-1;border-radius:8px}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1;text-decoration:none!important}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin-top:0!important}
.rz-mini-events .cal-event:after{content:"Read More";inset:0;background:#F4F4F4;display:block;padding:12px 20px;margin-left:-10px;margin-right:-10px;margin-top:22px;font-size:12px;cursor:pointer;transition:all .3s;border-radius:0 0 10px 10px}
.rz-mini-events .cal-event:before{content:"\F280";font-family:"bootstrap-icons";position:absolute;right:20px;bottom:12px;font-size:12px;font-weight:700;transition:all .3s}
.rz-mini-events .cal-event:hover .cal-event-date{background:#FBEFE9;color:#000}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin-top:0!important}
.rz-mini-events .rz-element:not(:last-child) .cal-event{margin-bottom:12px}
.rz-mini-events .cal-event:hover:after{text-decoration:underline}
.rz-mini-events .cal-event:hover:after,.rz-mini-events .cal-event:hover:before{background:#000;color:#fff;font-weight:700}
.rz-mini-events .cal-event{padding:10px 10px 0;transition:all .3s ease-in-out;position:relative;min-height:124px;border-radius:8px;box-shadow:0 0 10px 0 #0003;background:#fff}
.rz-mini-events .rz-element .cal-event-title{font-size:18px;font-weight:700;color:#1A1A1A!important;text-transform:capitalize;font-family:"poppins";position:relative;transition:all .3s;padding:10px 20px 0;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden}
.rz-mini-events .rz-element .cal-event-info{flex:1;display:flex;flex-direction:column-reverse;margin-top:-10px}
.rz-mini-events .rz-element .cal-event-time span,.cal-event-time time:last-child{display:none}
.rz-mini-events .rz-element .cal-event-start-day{font-size:24px;font-weight:700}
.rz-mini-events .rz-element .cal-event-month-short{font-size:12px;font-weight:600;text-transform:uppercase}
.rz-mini-events .rz-element .cal-event-date{display:flex;flex-direction:column;align-items:center;justify-content:center;color:#fff;font-weight:500;line-height:normal;transition:all .3s ease-in-out;border-radius:8px;position:relative;width:66px;height:86px;padding:10px 15px;background:#000}
.rz-mini-events .rz-element .cal-event-month-short i{margin-right:5px}
.rz-mini-events .rz-element .cal-image-wrap,.rz-element .cal-event-month-long,.rz-element .cal-event-day,.rz-element .cal-event-comma,.rz-element .cal-event-start-day-ord,.rz-element .cal-event-year{display:none}
.rz-mini-events .rz-element .cal-event-month-short i{color:#69769A}
.rz-mini-events .rz-element .cal-event-wrap{display:flex;align-items:center;gap:10px}
.rz-mini-events .rz-element .cal-event-time i,.cal-event-location i{color:#DFE4EE;margin-right:4px}
.rz-mini-events .rz-element .cal-event-time,.cal-event-location{color:#ECE0AE;font-size:14px;font-weight:500;display:none}
.mini-events .calendars{z-index:11}
.rz-mini-events .cal-event-desc{display:none}
.rz-mini-events .rz-element{margin-top:8px}
#explore .rz-module-header-text{font-weight:700;font-size:min(36px,6vw);margin-bottom:20px}
#explore .rz-module-header-text span{font-weight:400}
#explore:before{content:"";position:absolute;inset:0;background:url(../../website_assets/explore-bg.png);background-repeat:no-repeat;background-size:contain;background-position:top;z-index:1}
.breadcrumb a{font-weight:700;text-decoration:none;font-size:14px}
#post img{border-radius:10px}
.col-side .rz-module-header{justify-content:center;border-radius:10px 10px 0 0;font-weight:700}
.col-side .rz-column-block:not(.rz-module-header), .rz-submenu-wrapper{box-shadow:0 0 10px 0 #0003;border-radius:10px}
.col-side #submenu>li{display:block!important}
.col-side #submenu ul{position:relative!important;left:auto!important;display:none}
.col-side #submenu .nav-link.dropdown-toggle-split{position:absolute;top:13px;right:10px;height:40px;background:transparent}
.col-side #submenu>li:hover >a{background:#000;color:#fff!important}
.col-side #submenu>li>a{font-weight:700;border-radius:8px}
.col-side #submenu>li.active>a{background:#000;color:#fff;border-radius:8px 8px 0 0}
.col-side #submenu>li.active >.dropdown-menu{border-radius:0 0 8px 8px;overflow:hidden;box-shadow: none;border: none;}
.col-side .dropdown-menu >li>a{padding:20px 40px!important;font-size:14px;font-weight:400!important;background:#F4F4F4!important;text-wrap: wrap;}
.col-side .dropdown-menu >li:not(:last-child)>a{margin-bottom:1px}
.col-side .dropdown-menu{padding:0}
.col-side .dropdown-menu >li>a:hover{background:#FBEFE9!important;font-weight:700!important;text-decoration:underline!important}
.col-side #submenu>li.active .nav-link.dropdown-toggle-split,.col-side #submenu>li>a:hover .nav-link.dropdown-toggle-split{color:#fff!important}
.col-side #submenu>li.active .nav-link.dropdown-toggle-split{rotate:90deg;outline:none}
.breadcrumb li:before{font-family:"bootstrap-icons"}
.site-footer-wrap{box-shadow:0 0 10px 0 #0003;z-index: 3;}
.site-footer .rz-address-wrapper .btn-link{color:#1A1A1A;font-size:14px}
.site-footer .rz-address-wrapper .btn-link i{color:#da6127}
.footer-logo-section img{width:148px}
.site-footer .rz-address-wrapper .btn-link:hover,.site-footer .list-group-item:hover{text-decoration:underline}
.footer-social .rz-btn-icon:hover{color:#000!important}
.rz-ada-floaty-btn-element button{border:2px solid #fff;box-shadow:0 3px 8px 0 #0003}
.rz-ada-floaty-btn-element.rz-ada-btn-element{left:1rem;bottom:4%;top:unset}
.floating-alert-header{font-size:24px;font-weight:700;text-transform:capitalize}
.floating-alert-inner{color:#4D4D4D}
.alert-button{font-weight:700;color:#000!important;border-right-color:#DA6027}
.alert-button:hover{background:#000;color:#fff!important}
.alert-buttons{background:#F4F4F4;border-top:0}
.panel .label{background:#d05b25!important;color:#fff!important}
.panel i{font-size:18px!important}
@media only screen and (min-width:991px) {
.site-header #nav .make-mega{box-shadow: inset 0 10px 10px -10px #0003, 0 10px 10px -10px rgb(0 0 0 / 30%);border:0}
.site-header #nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover,#nav .mega-wrap-inner li li span:not(.fa):hover{font-weight:700}
.site-header #nav ul li a:not(.mega-button-link):not(.dropdown-header):after,#nav ul li:not(.make-mega) span:after{content:"\F231";font-family:'bootstrap-icons';margin-left:10px;padding-top:3px;opacity:0}
.site-header #nav ul li a:not(.mega-button-link):not(.dropdown-header):hover:after,#nav ul li span:not(.mega-button span):hover:after{opacity:1}
.site-header .dropdown-header-item{display:none}
.site-header #nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li:not(.make-mega) span{min-width:unset;padding:10px 20px;border-radius:10px;width:unset}
.site-header #nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){padding:10px 30px;border-radius:10px;min-width:unset}
.site-header #nav>li>a.show{outline:none;outline-offset: 0;}
.site-header #nav>li>a.show,#nav>li:hover>a,#nav>li:hover>span{border-bottom-color:#ca6027!important;box-shadow: none;}
.site-header #nav .nav-border{display:none!important}
.site-header #nav a:not(.mega-button-link,.mega-wrap a),#nav span:not(.mega-button span,.mega-wrap a){border-bottom:4px solid transparent}
.site-header #nav a:not(.mega-wrap a),.site-header #nav span:not(.mega-wrap a){text-transform:uppercase}
.homepage-quick-links .nav-controls{display:none!important}
.homepage-quick-links .tiny-carousel{padding-bottom:0}
.homepage-quick-links .tns-controls{top:40px}
.site-header .header-search-toggle .vr{display:none}
.site-header .header-search-toggle{background:#f4f4f4;border-left:4px solid #da6027;padding:0 60px 0 1px}
.site-header .search-toggle:after{content:"Search";margin-left:10px;font-size: 12px;}
.site-header .rz-ada-btn-element .btn-link:hover,.site-header .translate-button.btn-link:hover,.site-header .rz-share-btn .btn-link:hover{background:#FBEFE9;color:#000}
.site-header .rz-ada-btn-element .btn-link:before, .site-header .translate-button.btn-link:before, .site-header .rz-share-btn .btn-link:before {content: "";position: absolute;height: 4px;width: 100%;background: #da6027;z-index: 1!important;top: unset;left: 0;right: 0;bottom: 0;opacity: 0;transition:all .3s;}
.site-header .rz-ada-btn-element .btn-link:hover:before, .site-header .translate-button.btn-link:hover:before, .site-header .rz-share-btn .btn-link:hover:before {opacity: 1;}
.site-header .rz-ada-btn-element .btn-link,.site-header .translate-button.btn-link,.site-header .rz-share-btn .btn-link{font-size:12px!important;color:#fff;/* border-bottom:4px solid transparent; */border-le; 0; */;position: relative;border: 0;border-radius: 0!important;}
.site-header .rz-share-btn i:after{content:"Share";font-style:normal;margin-left:10px;font-size:12px}
.site-header .rz-ada-btn-element i:before{content:" \F826"!important}
.site-header .bi-universal-access-circle,.site-header .bi-translate,.site-header .rz-share-btn i{font-size:12px!important}
.site-header .header-translate-wrap,.site-header .rz-ada-btn-element .btn-link{border-left:1px solid #DA6027;border-radius:0;}
.site-header i.bi-translate:before{content:" \F229";margin-left:10px}
.site-header .translate-button{display:flex;flex-direction:row-reverse}
#explore .rz-rte-wrapper.explore-content{max-width:600px;margin-left:auto}
#explore .rz-gallery-image img{border-radius:20px 0 0 20px}
.floating-alert{left:15px;bottom:100px;width:500px}
.rz-section-header-wrapper:after{content:"";flex:1;height:2px;background:#DA6027}
.rz-section-header-wrapper{display:flex;align-items:center;flex:1;gap:20px;padding-right:20px}
}
@media only screen and (max-width:767px) {
.mini-calendar-wrap{padding:20px}
.rz-mini-events a.fc-daygrid-day-number{max-width:33px!important;height:41px;font-size:12px}
.rz-mini-events .rz-element .cal-event-date{height:70px}
.rz-mini-events .cal-event:after{margin-top:15px}
iframe.site-map{height:190px}
.main-logo-image img{max-height:55px}
.rz-mini-events .mini-calendar{padding:0 15px 50px}
.rz-mini-events .fc-col-header-cell a{font-size:12px}
.rz-mini-events .rz-element .cal-event-title{font-size:16px;padding:10px 10px 0}
.site-footer .rz-address-wrapper .btn-link,a.list-group-item{padding:5px;text-align:center!important}
}
.custom-cursor.custom-cursor-video i {display: none;}
.custom-cursor-video {background: none;backdrop-filter: blur(0px);}
.custom-cursor.custom-cursor-video:before {content: "";background: url(../../website_assets/play-btn.png);background-repeat: no-repeat;background-size: cover;background-position: center;position: absolute;inset: 0;transition: all .3s;}
.rz-gallery-image.rz-element.cursor-pointer:hover .custom-cursor-video.fixed-expander:before {background: url(../../website_assets/play-btn-hover.png);background-position: center;inset: 0;background-repeat: no-repeat;background-size: contain;}
.rz-tile[data-tile-layout="horizontal-stacked"] .rz-tile-title, .rz-tile[data-tile-layout="horizontal-stacked"] .rz-tile-text {color: #fff;}

